data_input_v3.zip or data_input_v4.zip

Discussion in '3DS - Flashcards & Custom Firmwares' started by jasonal21, Jan 6, 2017.

  1. jasonal21
    OP

    jasonal21 Yet another waifu material

    Member
    135
    16
    Feb 26, 2015
  2. el_gonz87

    el_gonz87 GBAtemp Advanced Maniac

    Member
    1,559
    929
    Aug 24, 2016
    United States
    No, v4 is for updating or OTPless install on 9.2 (it was removed due to a small brick ratio from guide). If you are on 2.1, get the files from first link and follow the first link in your post.
     
  3. jasonal21
    OP

    jasonal21 Yet another waifu material

    Member
    135
    16
    Feb 26, 2015
    Noted. So, v3 for install and then v4 for update?
     
  4. el_gonz87

    el_gonz87 GBAtemp Advanced Maniac

    Member
    1,559
    929
    Aug 24, 2016
    United States
    Yep! Use that update guide in the future, as you will be installing latest release now.
     
  5. Iro3

    Iro3 Member

    Newcomer
    29
    0
    Jan 6, 2017
    Latest release for?
     
  6. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
    I think he means A9LH. data_input only use when installing/Updating A9LH.
    If you install A9LH right now, you will using data_input_v3 to installing A9LH CTRNAND Build, which currently the lastest.
    So, OP will need data_input_v4 only when the newer A9LH come.
     
  7. Iro3

    Iro3 Member

    Newcomer
    29
    0
    Jan 6, 2017
    Ok thanks :). BTW are hourglass9 and decrypt9 are same? Because I use decrypt9 for restoring the NANDmin.bin and injecting fbi
     
  8. slaphappygamer

    slaphappygamer GBAtemp Maniac

    Member
    1,041
    156
    Nov 30, 2008
    United States
    California
    I was wondering the same thing. I just went with the guide and used v3. I didn't use v4, but maybe I should. Everything seems to be working fine, though.
     
  9. el_gonz87

    el_gonz87 GBAtemp Advanced Maniac

    Member
    1,559
    929
    Aug 24, 2016
    United States
    Use v3 and follow guide.

    The difference between v3 and v4 is just the files used for install.

    To clarify, the guide has you install the latest version of A9LH.
    The v3 files are used for the 2.1 OTP A9LH install method, while the v4 are used for upgrades and 9.2 OTPless A9LH install method.

    Once A9LH is installed there is no difference, and when a new version is released of A9LH then use the v4 with the guide to update it.
     
  10. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,165
    389
    Oct 14, 2006
    Thailand
    Planeptune
    hourglass9 is lite version of decrypt9, contain only options most user need to prevent normal people bricking their console.
     
  11. slaphappygamer

    slaphappygamer GBAtemp Maniac

    Member
    1,041
    156
    Nov 30, 2008
    United States
    California
    Thank you, for the explaination!
     
  12. timothyjimson

    timothyjimson Newbie

    Newcomer
    1
    0
    Apr 29, 2017
    Senegal
    Does anyone happen to have the v3 file to seed. I can't seem to find any running, I imagine without that, my ds is essentially useless having gotten half way through the modding guide with no way of completing it. I'll be checking for the next few hours just incase anyone does happen to put it up, thanks.
     
  13. Redferne

    Redferne GBAtemp Advanced Fan

    Member
    704
    231
    Oct 28, 2015
    On the tracker I'm connected we are currently 822 to seed, so you must be doing something wrong.